{
  "verseBefore": "Wơơy oh ay ku gô, dayh jưư xuum tuuôq đom Lôôk haay, Lôôk wơơt Dêh Jê-Xu Lôôk ku varơuq tađnah tađnaak, te biin ka muuyq dro leq.",
  "verseAfter": "'Wơơy oh ay ku gô, te jư xuum tuôq aduq Lôôk haay, laa Lôôk Wơơt Dêh Jê-xu tađnah tađnaak, đom varơuq biin ka muuyq dro leq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-06-21T09:57:04.832Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
